
 
 body, table, input, td {
	font-family: verdana;
	font-size: 15px;
	vertical-align: top;
	color: #1a255d;
	font-size: 25px;
		
	}
select {
		font-family: verdana;
	font-size: 15px;
	vertical-align: top;
	color: #1a255d;
	font-size: 20px;
}
button{
	font-family: verdana;
	font-size: 15px;
	vertical-align: middle;
	color: #1a255d;
		
	}

td { vertical-align: middle;
}

a {
    height: 50px;
    width:100%;
}

a {
	 color: #1a255d;
	 font-weight: bold;	 
}
a:hover {
	 color: #1a255d;
	 font-weight: bold;	 
	 

}


  table.main_table {
	width: 100%;
	height: 50%;
    border: 3px solid #1a255d;
	margin-top: 10px;
	border-radius: 10px;	

	}

  td.main {
	vertical-align: top;
	padding: 15px;
  }
  tr.main {
	  
  }
  table.table_categorie {
	  width: 100%;
	  border-spacing: 0px;
	  margin-top: 15px;
  }
  
  th { 
  text-align: left;
  height: 50px;
  
  }
  th.recept
  {
	vertical-align: top;
  }
  hr {
	 height: 3px; 
	 border: 0;
	 background-color: #1a255d;
  }

    table.melding_fout {
	width: 95.4%;
	border: 3px solid #1a255d; 
	background-color: #ff9999;	 
	border-spacing: 0px;
	border-spacing: 0px;
	border-radius: 10px;
	}
    table.melding_goed {
	width: 95.4%;
	border: 3px solid #00FF00; 
	background-color: #b3ffb3;	
	border-spacing: 0px;
	border-radius: 10px;
	}
	td.melding {
	vertical-align: middle;
	}
	

    
  input.login {
	width: 100%;
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;	
  }
    input.login:hover, input.login:focus {
	width: 100%;
	border: 3px solid #FF1a255d0;
	padding: 5px;
	border-radius: 10px;
	}

 	input[type=text].invoer, select.invoer {
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;
	height: 40px;
	width: 100%;
}
select.std {
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;
	height: 40px;
	width: 100px;
}	
input[type=radio].invoer {

}	

	input[type=text].zoek {
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;
	width: 50%;
	-webkit-transition: width .35s ease-in-out;
	transition: width .35s ease-in-out;
}
input[type=text].zoek:focus {
  width: 100%;
}
	input[type=text].zoek2 {
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;
	width: 15%;
	-webkit-transition: width .35s ease-in-out;
	transition: width .35s ease-in-out;
}
input[type=text].zoek2:focus {
  width: 100%;
}

textarea.text {
	border: 3px solid #1a255d;
	padding: 5px;
	border-radius: 10px;
	font-family: verdana;
	font-size: 15px;
	vertical-align: top;
	color: #1a255d;
	font-size: 25px;
	width: 100%;
	height: 10em;
}
  
  td.login {
	width: 10%;  
	  
  }

  table.login {
	width: 50%;
	border: 3px solid #1a255d;  
	border-radius: 10px;	
	}
  table.menu {
	width: 100%;
	border: 0px solid #1a255d;
	margin-left: 0%;
	margin-right: 2.3%;
  }
  td.menu {
	width: 11.925%;
	border: 0px solid #1a255d;
  }
    td.menu2 {
	width: 59.625%;	
	border: 0px solid #1a255d;
	text-align: right;
  }
	td.menu_klanten {
	width: 71.55%;	
	border: 0px solid #1a255d;
	text-align: right;
  }
   tr.menu {
	height: 50px;
  }
    table.toevoegen {
	  width: 75%;
  }
  table.product_overzicht {
	  border: 3px solid #1a255d;
	  width: 95.6%;
	  border-collapse: separate;
	  border-spacing: 0px;
	  border-radius: 10px;
	  margin-left: 2.3%;
      margin-right: 2.3%;
	  margin-bottom: 40px;
  }
  table.product_nieuw {
	  border: 3px solid #1a255d;
	  width: 95.6%;
	  border-collapse: separate;
	  border-spacing: 30px;
	  border-radius: 10px;
	  margin-left: 2.3%;
      margin-right: 2.3%;
  }
    table.klant_overzicht {
	  border: 3px solid #1a255d;
	  width: 95.6%;
	  border-collapse: separate;
	  border-spacing: 0px;
	  border-radius: 10px;
	  margin-left: 2.3%;
      margin-right: 2.3%;
	  margin-bottom: 40px;
  }
  table.klant_nieuw {
	  border: 3px solid #1a255d;
	  width: 95.6%;
	  border-collapse: separate;
	  border-spacing: 30px;
	  border-radius: 10px;
	  margin-left: 2.3%;
      margin-right: 2.3%;
  }
     table.bestelling {
	  border: 3px solid #1a255d;
	  width: 95.6%;
	  border-collapse: separate;
	  border-spacing: 30px;
	  border-radius: 10px;
	  margin-left: 2.3%;
      margin-right: 2.3%;
	  margin-bottom: 10px;	
  }
 

   tr.product1	 {
	  height: 50px;	  
  } 
  tr.product:nth-child(even){background-color: #f2f2f2}
  
  tr.product	 {
	  height: 50px;	
	
  }
     tr.klant1	 {
	  height: 50px;	  
  } 
  tr.klant:nth-child(even){background-color: #f2f2f2}
  
  tr.klant	 {
	  height: 50px;	  
  }
td.bgcolor {
	background-color: #f2f2f2;
}
	  


  
  .border_bottom {
	  
	border-bottom: 3px solid #1a255d;
  }
  .border_top {
	  
	border-top: 3px solid #1a255d;
  }
  
  button.menu {
	font-weight: bold;	
	width: 200px;
	height: 40px;
    background-color: #ffffff;
    color: #1a255d;
	border: 3px solid #1a255d;
	border-radius: 10px;
  }
    button.menu_actief {
	font-weight: bold;	
	width: 200px;
	height: 40px;
    background-color: #1a255d;
    color: #ffffff;
	border: 3px solid #1a255d;
	border-radius: 10px;
  }
  button.menu:hover {
    background-color: #1a255d;
    color: white;
}

  button {
	font-weight: bold;	
	height: 40px;
	width: 250px;
    background-color: #ffffff;
    color: #1a255d;
	border: 3px solid #1a255d;
	border-radius: 10px;
  }
    button:hover {
    background-color: #1a255d;
    color: white;
}
img.icon {
	height: 30px;
}

/* tr:nth-child(even){background-color: #f2f2f2} */